.home-banner-grp {
  align-items: center;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  min-height: 10rem;
  width: 100%;
  animation: fade-in .5s forwards;
  padding-top: 0;
  color: #fff;
}
.home-banner-grp .page-center {
  max-width: 1160px;
}

.home-banner-grp .flex-container {
  flex-direction: column;
  justify-content: space-around;
}

.home-banner-grp .home-hero--heading-container { 
  margin: auto;
}


.home-banner-grp .rotate-wrapper .rw-wrapper {
  display: inline-block;
  height: .9em;
  margin: 0;
  padding: 0;
  width: 240px;
  list-style:none;
}

.home-banner-grp .rotate-wrapper {
  font-size: 12vw;
  font-weight: 900;
  line-height: 1;
  font-variant-ligatures: no-common-ligatures;
  position: relative;
  margin-top: 20px;
  margin-bottom: 10px;
  color: inherit;
}

.home-banner-grp .rotate-wrapper .rotating-word {
  animation: word-rotate 24s linear 0s infinite;
  bottom: 0;
  left: auto;
  opacity: 0;
  position: absolute;
  right: auto;
  white-space: nowrap;
}

.home-banner-grp .rotate-wrapper .rotating-word:first-of-type {
  opacity: 1
}

.home-banner-grp .rotate-wrapper .rotating-word:nth-of-type(2) {
  animation-delay: 4s
}

.home-banner-grp .rotate-wrapper .rotating-word:nth-of-type(3) {
  animation-delay: 8s
}

.home-banner-grp .rotate-wrapper .rotating-word:nth-of-type(4) {
  animation-delay: 12s
}

.home-banner-grp .rotate-wrapper .rotating-word:nth-of-type(5) {
  animation-delay: 16s
}

.home-banner-grp .rotate-wrapper .rotating-word:nth-of-type(6) {
  animation-delay: 20s
}


.home-banner-grp h2 {
  font-family: Lato,Trebuchet MS,Arial,sans-serif;
  font-size: 18px;
  line-height: 1.6;
  font-weight: 300;
  margin: 1rem auto;
  color: inherit;
}

.home-banner-grp .btn-container {
  display: inline-flex;
  justify-content: center;
  flex-direction: column;
  margin: 1rem 0;
  width: 100%;
}

.home-banner-grp .cm-btn,
.home-banner-grp .cta_button{
  border: 2px solid #ec0041;
  border-radius: 30px;
  box-shadow: 0 0 4px rgb(50 59 78 / 20%);
  box-sizing: border-box;
  background: linear-gradient(to bottom left,#eb1363,#ec0041);
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1;
  margin: auto;
  outline: none;
  padding: .833em 2em .833em 1.8em;
  text-align: center;
  text-transform: capitalize;
  transition: .2s ease-in-out;
  transition-property: transform,box-shadow;
  white-space: nowrap;
  width: 100%;
  margin:0;
}
.home-banner-grp  .play-icon {
  margin-left: .5em;
  height: .8em;
  width: auto;
}
.home-banner-grp .cm-btn:active, 
.home-banner-grp .cm-btn:hover,
.home-banner-grp .cta_button:hover{
  box-shadow: 1px 1px 6px rgb(50 59 78 / 60%);
  transform: scale(1.025);
}

.home-banner-grp .play-icon path {
  fill: currentColor;
}

.home-banner-grp .video-banner--player-container,
.home-banner-grp .img-container {
  margin: auto;
  max-width: 850px;
  width: 100%;
  border-radius: 12px;
}

.home-banner-grp .img-container img,
.home-banner-grp .img-container svg {
  display: block;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
}

.home-banner-grp .home-hero--video-player {
  border-radius: 20px;
  background-color: #000;
  overflow: hidden;
  max-width: 1200px;
  width: 100%;
  margin-top: 100px;
  box-shadow: 0 0 30px -6px rgb(0 0 0 / 40%);
  -webkit-box-shadow: 0 0 30px -6px rgb(0 0 0 / 40%);
  -moz-box-shadow: 0 0 30px -6px rgba(0,0,0,.4);
}
.home-banner-grp .cta_button{
  margin:0 !important;
}


.home-banner-grp .home-hero--video-player video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-radius: 12px;
}

.home-banner-grp .home-hero--video-player .player-1 {
  padding-bottom: 56.25%;
  position: relative;
  box-shadow: 20px 40px 125px -25px rgb(44 44 56 / 50%), 30px 30.5px 50px -37.5px rgb(10 11 14 / 70%);
}

.home-banner-grp .home-hero--video-player .player-2 {
  position: relative;
  box-shadow: 20px 40px 125px -25px rgb(44 44 56 / 50%), 30px 30.5px 50px -37.5px rgb(10 11 14 / 70%);  
  border-radius: 12px;
  overflow: hidden;
}

.play_overlay_icon {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
  display: flex;
  flex-direction: column;
  justify-content: center;
  cursor: pointer;
}

.play_overlay_icon svg {
  width: 88px;
  height: 88px;
  line-height: 88px;
  fill: rgba(255,255,255,0.8);
}

.play_overlay_inner {
  text-align: center;
}

.play_overlay_icon svg:hover {
  fill: #fff;
}

.played .play_overlay_icon {
  display: none;
}

@media (min-width: 576px){
  .home-banner-grp .cm-btn,
  .home-banner-grp .cta_button{
    width: auto;
  }
  .home-banner-grp .rotate-wrapper .rw-wrapper {
    width: 300px;
  }
  .home-banner-grp .rotate-wrapper {
    font-size: 10vw;
  }
  .home-banner-grp .page-center {
    padding: 0 4rem;
  }
  .home-banner-grp h2{
    font-size: 20px;
  }
  .home-banner-grp .cm-btn,
  .home-banner-grp .cta_button{
    margin: 0 auto; 
  }
}

@media (min-width: 768px){
  .home-banner-grp .btn-container {
    flex-direction: row;
  }
  .home-banner-grp .cm-btn,
  .home-banner-grp .cta_button{
    margin: 0;
  }

  .home-banner-grp .rotate-wrapper {
    font-size: 8vw;
  }
  .home-banner-grp h2 {
    font-size: 20px;
  }
}
@media (min-width: 992px){
  .home-banner-grp h2 {
    font-size: 28px;
    padding-right: 3rem;
  }
}

@media (min-width: 1200px){
  .home-banner-grp .home-hero--heading-container {
    margin: 4rem auto 0;
    padding: 0;
  }
  .home-banner-grp h2 {
    max-width: 800px;
    text-align: center;
    font-size: 24px;
    line-height: 1.6;
    padding-right: 0;
    margin-top: .5rem;
  }
  .home-banner-grp .cm-btn,
  .home-banner-grp .cta_button{
    font-size: 1.125rem;
  }
  .home-banner-grp .video-banner--player-container, 
  .home-banner-grp .img-container{
    max-width: 1200px;
  }
  .home-banner-grp .rotate-wrapper {
    font-size: 3.5rem;
  }
  .home-banner-grp .page-center {
    padding: 0;
  }
}
@media (min-width: 2100px){
  .home-banner-grp .rotate-wrapper {
    font-size: 5rem;
  }
}

@media (max-width: 1200px){
  .home-banner-grp .rotate-wrapper .rw-wrapper{
    width: 100%;
  }
}

